/* overflow description in card css */
.search-car {
  position: relative;
  margin-top: -30px;
  margin-bottom: 50px;
  height: auto;
  border-radius: 11px;
  padding-bottom: 30px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  background-color: white;
}

.form-label {
  display: flex;
  margin-top: 20px;
}

.mobil{
  margin:0%;
}

.btn-success {
  background-color: #5cb85f;
}
